/*
	Theme Name: OKTOBERFEST VN Theme
	Theme URI: https://elementor.com/hello-theme/
	Description: OKTOBERFEST VN Theme
	Author: Enpointe
	Author URI: http://enpointe.com.vn/
	Version: 1.0.0
	Stable tag: 2.3.1
	Requires at least: 4.7
	Tested up to: 5.6
	Requires PHP: 5.6
	License: GNU General Public License v3 or later.
	License URI: https://www.gnu.org/licenses/gpl-3.0.html
	Text Domain: hello-elementor
	Template: hello-elementor
	Tags: flexible-header, custom-colors, custom-menu, custom-logo, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------

	1. Document Setup
	2. Site Header
	3. Site Footer
	4. Page Templates
		Template: Home
		Template: Ticket
	5. Category Post	
  	6. Single Post
	7. Media Queries	


----------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*	Document Setup
/* -------------------------------------------------------------------------- */
body {
  font-family: "Be Vietnam Pro", sans-serif;
  font-size: 16px;
  line-height: 1.4;
  color: #4d4d4d;
}
.woo-cart-mini {
  display: block;
  margin-left: 20px;
}
.woo-cart-mini .cart-contents {
  position: relative;
  display: block;
  width: 25px;
}
.woo-cart-mini .cart-contents .ic-cart {
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-right: 5px;
  line-height: 1;
  flex-shrink: 0;
}
.woo-cart-mini .cart-contents .ic-cart::before {
  content: url(images/icon-cart.svg);
}
.woo-cart-mini .cart-contents .cart-contents-count {
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 100%;
  background-color: #ff5028;
  color: #fff;
  top: -5px;
  font-size: 10px;
  font-family: 'Be Vietnam Pro';
  font-weight: 600;
  right: -10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.popup-cart-message .dialog-close-button {
  padding: 5px;
  font-size: 10px;
  border-radius: 0 5px;
}
.popup-cart-message .pp-buttons-group .pp-button {
  min-width: 243px;
}
.woocommerce-billing-fields .open_in {
  display: none;
}
.woocommerce-billing-fields .open_in.highlight {
  display: block;
}
.woocommerce-additional-fields span.optional,
.woocommerce-billing-fields span.optional {
  display: none;
}
.form-row-wide label .optional {
  display: none !important;
}
.discount-ticket{
  max-width: 900px;
  margin: 50px auto 0;
  color: #045393;
  border: 1px solid #045393;
}
.discount-ticket th, 
.discount-ticket td {
  display: table-cell;
  vertical-align: middle;
  padding: 0.5em;
  border: 1px solid #045393;
  line-height: 1.3;
  text-align: center;
  background-color: #fff !important;
}
.discount-ticket .col-label{
  text-align: center;
  font-size: 16px;
  font-weight: 600;
}
.discount-ticket .value-yellow{
  background: #ebaf36 !important;
  color: #fff;
}
.discount-ticket .value-orange{
  color: #ff5028 !important;
}
/* -------------------------------------------------------------------------- */
/*	Site Header
/* -------------------------------------------------------------------------- */
.header-top .lang-switcher .wpml-ls {
  padding: 0;
  margin-left: 20px;
}
.header-top .lang-switcher .wpml-ls ul {
  line-height: 0.1;
}
.header-top .lang-switcher .wpml-ls .wpml-ls-item a {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.header-top .lang-switcher .wpml-ls .wpml-ls-last-item a {
  font-size: 13px;
  height: 22px;
  background: #ffffff;
  border-radius: 20px;
  color: rgba(45, 45, 45, 0.8);
  padding: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-weight: bold;
  padding-left: 3px;
  padding-right: 5px !important;
}
.header-top .lang-switcher .wpml-ls .wpml-ls-last-item a img {
  width: 18px !important;
}
/* -------------------------------------------------------------------------- */
/*	Site footer
/* -------------------------------------------------------------------------- */
.elementor-location-footer .elementor-widget-theme-site-logo img {
  max-width: 290px;
}
.elementor-location-footer .business-license p {
  margin-bottom: 5px;
}
.elementor-location-footer .copyright-text p {
  margin-bottom: 0;
}
.header-main .elementor-widget-theme-site-logo img {
  max-height: 96px;
  width: auto;
}
.header-main .main-menu .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li.buy-ticket-now {
  margin-left: 20px;
  border-radius: 6px;
}
.header-main .main-menu .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li.buy-ticket-now a {
  background: #FF5028;
  border-radius: 6px;
}
/* -------------------------------------------------------------------------- */
/*	Template: Home
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*	Template: Ticket
/* -------------------------------------------------------------------------- */
/**	Page title */
/**	block-list-ticket */
.list-ticket-wrap .elementor-widget-wrap {
  display: grid !important;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-gap: 30px;
}
/** block-ticket-booking */
.block-ticket-booking .pp-info-box-top img {
  height: 235px;
  width: auto;
}
/** block-entertaiment */
.block-entertaiment .entertaiment_lucky .pp-info-box-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}
.block-entertaiment .entertaiment_lucky .pp-info-box-content .pp-info-box-title-wrap {
  display: none;
}
.block-entertaiment .entertaiment_lucky .pp-info-box-content .pp-info-box-footer {
  margin-bottom: 15px;
}
.block-entertaiment .entertaiment_lucky .pp-info-box-content .pp-info-box-footer .pp-info-box-button:hover {
  background-color: #ebaf36;
}
/** gallery-oktoberfest */
.gallery-oktoberfest .pp-logo-carousel-wrap .pp-slider-arrow {
  margin-top: -20px;
}
.gallery-oktoberfest .pp-lc-logo-wrap .pp-lc-logo img {
  border-radius: 18px;
}
.gallery-oktoberfest .pp-lc-logo-wrap .pp-lc-logo a:before {
  content: "";
  background: #db88009c;
  height: calc(100% - 64px);
  width: 100%;
  position: absolute;
  border-radius: 18px;
  opacity: 0;
}
.gallery-oktoberfest .pp-lc-logo-wrap button {
  font-family: "Be Vietnam Pro", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  border-radius: 6px;
  padding: 10px 18px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  background: #ff5028;
  border: 1px solid #ff5028;
  opacity: 0;
  margin-top: -20px;
}
.gallery-oktoberfest .pp-lc-logo-wrap:hover button,
.gallery-oktoberfest .pp-lc-logo-wrap:hover .pp-lc-logo a:before {
  opacity: 1;
}
.block-related-albums .gallery-oktoberfest .pp-lc-logo-wrap .pp-lc-logo a:before {
  height: calc(100% - 57px);
}
/** block-countdown */
.block-countdown .elementor-countdown-item .elementor-countdown-digits {
  border-radius: 18px;
  width: 136px;
  height: 136px;
  margin: 0 auto !important;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: linear-gradient(180deg, #FFE3AA 0%, #EBAF36 52.6%, #EBAF36 75%, #EBAF36 79.17%, #EBAF36 100%);
}
.block-countdown .elementor-countdown-item .elementor-countdown-label {
  margin-top: 15px;
  display: block;
  text-transform: uppercase;
}
/** block-sponsors */
.block-sponsors {
  background: linear-gradient(180deg, #FFCD67 -14.22%, rgba(196, 196, 196, 0) 28.35%);
}
.block-sponsors .slider-logo-sponsor {
  max-width: 1140px;
  padding-top: 30px;
  padding-bottom: 30px;
}
.block-sponsors .single-logo-sponser img {
  width: auto;
}
.block-sponsors .title_tranper .elementor-widget-container {
  max-width: 1140px;
  margin: 0 auto;
  position: relative;
}
.block-sponsors .title_tranper .elementor-widget-container::after {
  content: "";
  height: 1px;
  width: 100%;
  background: #ddd;
  position: absolute;
  display: block;
  left: 0;
  z-index: -1;
  top: 18px;
}
.block-sponsors .title_tranper .elementor-heading-title {
  position: relative;
  background-color: #ffffff;
  z-index: 2;
  display: inline-block;
  margin: 0 auto;
  padding: 5px 18px;
}
/* -------------------------------------------------------------------------- */
/*	Media Queries
/* -------------------------------------------------------------------------- */
@media (max-width: 1024px) {
  /** Site header */
  .woo-cart-mini {
    display: flex;
    margin-left: 20px;
    margin-right: 30px;
    height: 38px;
    align-items: center;
    justify-content: center;
  }
  .woo-cart-mini .cart-contents {
    margin-top: 10px;
  }
  .header-menu .col-right .elementor-widget-wrap {
    flex-direction: row-reverse;
  }
  .header-menu .btn-buy-ticket .elementor-button-link {
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
  }
  .header-menu .main-menu .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li.buy-ticket-now {
    display: none;
  }
  /** Site footer */
  .elementor-location-footer .elementor-widget-theme-site-logo img {
    max-width: 300px;
  }
  .footer-quick-link .elementor-nav-menu__container {
    background-color: transparent;
  }
  .footer-quick-link .elementor-nav-menu > .menu-item a {
    text-transform: inherit;
    background-color: transparent;
    color: #fff;
    font-weight: 500 !important;
  }
  .footer-quick-link .elementor-nav-menu > .menu-item a:hover {
    color: #ff5028;
  }
  /** block-sponsors */
  .block-sponsors .elementor-container .slider-logo-sponsor {
    max-width: 1140px;
    width: 100%;
  }
  .food_home .col-right .elementor-widget-image {
    height: 100%;
  }
  .food_home .col-right .elementor-widget-container {
    height: 100%;
  }
  .food_home .col-right .elementor-widget-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  /** Site header */
  .header-menu .main-menu .elementor-nav-menu--dropdown {
    top: 66px !important;
  }
  /** Site footer */
  .footer-quick-link .elementor-nav-menu__container {
    background-color: transparent;
  }
  .footer-quick-link .elementor-nav-menu {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.mobile .pp-slider-arrow {
display: none;
}
@media (max-width: 767px) {
  .mobile .pp-slider-arrow {
display: block;
}
  .discount-ticket{
    margin-top: 30px;
  }  
  /** Site header */
  .header-main .elementor-widget-theme-site-logo img {
    max-height: 75px;
  }
  .header-menu .col-right .elementor-widget-wrap {
    flex-direction: row-reverse;
  }
  .header-menu .btn-buy-ticket .elementor-button-link {
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
  }
  .header-menu .main-menu .elementor-nav-menu--dropdown {
    top: 56px !important;
  }
  .header-menu .main-menu .elementor-nav-menu--layout-horizontal .elementor-nav-menu li.buy-ticket-now {
    display: none !important;
  }
  .elementor-location-header .elementor-nav-menu li.buy-ticket-now {
    display: none !important;
  }
  .popup-cart-message .pp-buttons-group {
    flex-direction: column;
  }
  .popup-cart-message .pp-buttons-group .pp-button {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  /** Site footer */
  .footer-quick-link .elementor-nav-menu > .menu-item a {
    padding-left: 0;
    padding-right: 0;
  }
  .footer-contact-info .elementor-widget-icon-list {
    max-width: 100% !important;
    width: 100% !important;
    margin-bottom: 10px !important;
  }
  .elementor-location-footer .elementor-widget-theme-site-logo img {
    max-width: 220px;
  }
  .elementor-location-footer .copyright-text {
    margin-top: 10px;
  }
  /** Home */
  .block-about-us .pp-info-box-title-wrap .pp-info-box-title {
    margin-top: 30px !important;
    text-align: center !important;
  }
  /** block-countdown */
  .block-countdown .elementor-countdown-item .elementor-countdown-digits {
    width: 70px;
    height: 70px;
  }

}
@media (max-width: 560px){
    .block-address-on-map .pp-info-box-title{
        font-size: 24px !important;
    }
}